| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/fifo.h File Reference

FIFO. More...

`#include "csutil/array.h"`

Go to the source code of this file.

## Classes
class | csFIFO< T, ElementHandler, MemoryAllocator >
| A FIFO implemented on top of csArray<>, but faster than using just a single array. More...

## Detailed Description

FIFO.

Definition in file fifo.h.